Subject: [os2genau_digest] No. 348
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 20 May 2002 00:00:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 19 May 2002
 Number  348
**************************************************

Subjects for today
 
1  [os2genau] SOLVED: RAID on 386HPFS : Daryl Pilkington" <u3232athome.dialix dot com>
2  Re: [os2genau] SOLVED: RAID on 386HPFS : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 19 May 2002 10:15:09 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  [os2genau] SOLVED: RAID on 386HPFS

Hi All,
1.
To get RAID 1 to work you need to have a second HDD of the same disc
geometry has the original.

This usually means an identical HDD, but that is not mandatory, as long
as the disc geometry is the same, (heads, sectors etc).

You can only have 1 primary partition, in my case Boot-Manager.
All other partitions are logical.
OS/2 will boot nicely to a logical partition.

2.
The document:
LAN Server Network Adminstrator Reference Volume 3:
Network Administrator Tasks

Is located on the Warp Server Advanced CD-ROM at:
\cid\server\books\a3a62m02.inf

On Tue, 19 Mar 2002 11:56:52 +1100 (EDT), Daryl Pilkington wrote:

>Hi Ed,
>I'd like to implement drive mirroring too, (RAID 1), using Fault
>Tolerance in Warp Server Advanced.
>
>As usual, the IBM documentation is useless, referring to a document:
>
>LAN Server Network Adminstrator Reference Volume 3:
>Network Administrator Tasks
>
>Where can I get this from?
>Has anyone setup Fault Tolerance before?
>How do you prepare the secondary drive?
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 19 May 2002 15:41:10 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] SOLVED: RAID on 386HPFS

You already found it - I was going to say that the LS manuals are usually on
the system CD.

Ed.

Daryl Pilkington wrote:
> 
> Hi All,
> 1.
> To get RAID 1 to work you need to have a second HDD of the same disc
> geometry has the original.
> 
> This usually means an identical HDD, but that is not mandatory, as long
> as the disc geometry is the same, (heads, sectors etc).
> 
> You can only have 1 primary partition, in my case Boot-Manager.
> All other partitions are logical.
> OS/2 will boot nicely to a logical partition.
> 
> 2.
> The document:
> LAN Server Network Adminstrator Reference Volume 3:
> Network Administrator Tasks
> 
> Is located on the Warp Server Advanced CD-ROM at:
> \cid\server\books\a3a62m02.inf
> 
> On Tue, 19 Mar 2002 11:56:52 +1100 (EDT), Daryl Pilkington wrote:
> 
> >Hi Ed,
> >I'd like to implement drive mirroring too, (RAID 1), using Fault
> >Tolerance in Warp Server Advanced.
> >
> >As usual, the IBM documentation is useless, referring to a document:
> >
> >LAN Server Network Adminstrator Reference Volume 3:
> >Network Administrator Tasks
> >
> >Where can I get this from?
> >Has anyone setup Fault Tolerance before?
> >How do you prepare the secondary drive?
> >
> 
> Regards,
> 
> Daryl  Pilkington
> 
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
> 
>         email: darylpatpc-therapist dot com dot au
>           Mob: 0425-251-300
> 

>  

----------------------------------------------------------------------------------